File openstack-quantum.changes of Package openstack-quantum

-------------------------------------------------------------------
Thu Nov  8 13:19:44 UTC 2012 - saschpe@suse.de

- Drop from_vcs build flag

-------------------------------------------------------------------
Thu Aug 23 13:18:15 UTC 2012 - cthiel@suse.com

- pre-require pwdutils (bnc#777123)

-------------------------------------------------------------------
Fri Aug  3 11:55:03 CEST 2012 - ro@suse.de

- (fake changelog entry) submission for RC1 

-------------------------------------------------------------------
Wed Jun 27 13:28:28 UTC 2012 - saschpe@suse.de

- Change versioning scheme to $release+git.$AUTHORDATE.$COMMITREV
- Simplify from_vcs macros
- Consistent package summaries
- Macro cleanup:
  + Package is noarch except for SLE-11

-------------------------------------------------------------------
Tue Jun 12 10:56:02 UTC 2012 - saschpe@suse.de

- Use 'openstack-quantum' system user instead of 'quantum'. However,
  the service still runs as root

-------------------------------------------------------------------
Thu May 24 10:46:03 MDT 2012 - jfehlig@suse.com

- Add 'Requires: python >= 2.6.8'

-------------------------------------------------------------------
Mon Jan 30 16:35:05 CET 2012 - iartarisi@suse.cz

- changed Group from Devel/Languages/Python to System/Management
- updated sources for the no_from_vcs version

-------------------------------------------------------------------
Wed Jan 25 13:29:11 CET 2012 - iartarisi@suse.cz

- quantum has split into quantum (server) and python-quantumclient -
  remove old quantum files
- removed unused macro: python_sitearch
- added a better description

-------------------------------------------------------------------
Tue Jan 10 13:53:17 UTC 2012 - cfarrell@suse.com

- license update: Apache-2.0 and GPL-3.0+
  Use SPDX syntax and add GPL-3.0+ (aggregation) because of rfc.sh

-------------------------------------------------------------------
Tue Dec 13 14:07:08 UTC 2011 - vuntz@opensuse.org

- Merge changes to enable build from git:
  + Add from_vcs and no_from_vcs bconds, that can be used in
    addition to the BUILD_FROM_VCS macro to decide what to build.
  + Add some warning to summary of packages is building from VCS.
  + Add python-virtualenv BuildRequires since build system changed,
    and rework the %install section to work since there install on
    the toplevel setup.py doesn't work anymore.

-------------------------------------------------------------------
Mon Dec  5 11:30:25 UTC 2011 - prusnak@opensuse.org

- spec cleanup

-------------------------------------------------------------------
Thu Oct 27 15:06:56 UTC 2011 - cthiel@suse.com

- initial package
openSUSE Build Service is sponsored by